html, body { height: 100%; }
body {
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans';
	margin: 1em 0;
}
body.single-articles {
	background-color: #e5eff1;
}
body.single-articles h1,
body.single-articles h2,
body.single-articles h3,
body.single-articles .content p,
body.single-articles .content ul {
	font-family: 'Overlock';
}
.h2 {
	display: block;
	font: bold 31.5px/40px "Open Sans",sans-serif;
}

.header {
	width: 100%;
	/*height: 140px;*/
	background-color: #ffffff;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.header.scrolling {
	background: #000;
}

.header.scrolling .contact {
	color: #fff;
}

.header.scrolling .contact > .provided-by > span {
	color: #fff;
}

.header.scrolling .contact .cta-tel {
	background: #f99139;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}

/*.header-content {
	width: 1060px;
	margin: 0 auto;
}*/

.header-link {
	float: right;
	top: 45px;
	position: relative;
	font-size: 16px;
	margin-right: 15px;
}

.header.scrolling .header-link {
	color: #fff;
}

.header .logo__text-inverse {
	display: none;
}

.header.scrolling .logo__text {
	display: none;
}

.header.scrolling .logo__text-inverse {
	display: block;
}

.contact {
	margin: 20px 0;
	text-align: left;
	width: 290px;
	float: right;
	position: relative;
}

.contact .cta-tel {
	display: inline-block;
	padding: 5px;
	border-radius: 3px;
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	background: none;
	color: inherit;
	font-size: inherit;
}

.contact .cta-tel:hover {
	color: white;
	background: #0095CE;
}

.contact > .contact__phone-icon-container {
	float: left;
	border-radius: 160px;
	border: 3px solid #1BADE4;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
}

.contact > .contact__need-treatment {
	display: block;
	margin: 0;
	font-size: 24px;
	font-family: "Georgia", serif;
	font-style: italic;
	line-height: 1;
	padding: 5px;
	color: #666;
	border-bottom: 2px solid #1BADE4;
}

.contact > .contact__phone-icon, .contact__phone-icon-inverse {
	float: left;
	margin-right: 12px;
}

.header .contact__phone-icon {
	opacity: 1;
	width: 35px;
	height: 35px;
}

@media all and (max-width: 650px) {
	.header .contact__phone-icon {
		float: right;
		margin-left: 10px;
	}
}

.header .contact__phone-icon-inverse {
	width: 0;
	opacity: 0;
}

.header.scrolling .contact__phone-icon {
	opacity: 0;
	width: 0;
}

.header.scrolling .contact__phone-icon-inverse {
	width: 35px;
	height: 35px;
	opacity: 1;
}

.contact > .contact__phone-number{
	display: inline-block;
	margin-top: 3px;
	margin-right: 8px;
	text-transform: uppercase;
	font-size: 14px;
	color: #1BADE4;
	font-weight: bold;
}

.header.scrolling .contact > .contact__phone-number,
.header.scrolling .contact > .contact__need-treatment {
	color: white;
}

.contact > .contact__who-answers {
	cursor: pointer;
	display: block;
	font: normal 12px "Georgia", serif;
	color: #aaa;
	text-transform: capitalize;
	letter-spacing: 0;
	text-align: right;
}

.contact > .provided-by {
	position: absolute;
	right: 0;
	width: 325px;
	margin: 0;
	height: auto;
}

.contact > .provided-by > span {
	font-size: 12px;
	font-weight: 300;
	color: #868686;
	font-style: italic;
	display: block;
	line-height: 15px;
	text-align: right;
}


.header-shadow {
	top: 140px;
	left: 0;
	position: absolute;
	z-index: -1;
	height: 4px;
	width: 100%;
	background: transparent url('/wp-content/themes/psychguides/img/header-shadow.png') repeat-x;
}

.short-seperator-left, .short-seperator-right {
	clear: both;
	height: 1px;
	width: 100%;
	margin: 30px 0;
	background: transparent url('/wp-content/themes/psychguides/img/line-separator.png') no-repeat;
}

.short-seperator-left { background-position: left center; }
.short-seperator-right { background-position: right center; }

.subcategories-nav .nav-pills>li>a {
  font-size: 11px;
  text-decoration: none;
  color: #8e8e8e;
}
  .subcategories-nav .nav-header {
	padding: 7px 4px 7px 8px;
  }

.content h1 {
	font-size: 46px;
	line-height: 60px;
	font-family: Open Sans;
}
.content .p {
	margin-bottom: 45px;
	font-size: 20px;
	line-height: 30px;
}
.content .paragraph-title {
	font-size: 22px;
	margin-bottom: 3px;
	font-family: Open Sans;
}
.content a {
	color: #128ae1;
	text-decoration: underline;
}
.content a:hover {
	color: #7BBDEF;
}
/* external links in p */
.content a[href^="http://"]:not([href*="psychguides.com"]),
.content a[href^="https://"]:not([href*="psychguides.com"]) {
  color: #262626;
}
.content p .phone {
  background-color: #fffecc;
}
.content .icc__who-answers {
    cursor: pointer;
    font: normal 12px "Georgia", serif;
    color: #aaa;
}

.sidebar-dd {
	position: fixed;
	padding: 10px 0;
	width: 384px;
	top: 140px;
	z-index: 3;
	background: #e40702;
	color: white;
	text-align: center;
}
.sidebar-dd-title {
	font-weight: normal;
	margin: 0;
	font-size: 16px;
	font-style: italic;
}
.sidebar-dd .sidebar-dd-inner {
	width: auto;
	margin: 0;
	background: none;
}
.sidebar-dd .dropdown-toggle{
	width: 150px;
	background: white;
	border: none;
	color: #999;
	text-shadow: none;
	padding: 5px;
	font-size: 13px;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
}
.sidebar-dd .dropdown-menu {
	height: 200px;
	overflow-y: scroll;
	min-width: 150px;
	background: #fff;
	background: linear-gradient(#fff, #eaeaea);
}
@media all and (max-width: 1115px) {
	.sidebar-dd {
		position: absolute;
		top: 0;
		width: 100%;
	}
}

.subtitle-bold {
	font-family: Open Sans;
	font-weight: bold;
	font-size: 19px;
	display: block;
}
.date {
	color: #7b7b7b;
	font-size: 14px;
	font-style: italic;
	display: block;
}
.next-article-button {
	margin: 0 auto;
	width: 122px;
	position: relative;
}
.next-article-button > a > img {
	position: absolute;
	top: -16px;
}

.content ul.psy-ul > li {
	line-height: 30px;
	color: #262626;
	font-size: 20px;
}
.content ul.star-list {
	list-style-image: url('/wp-content/themes/psychguides/img/star-list-icon.png');
}
.content ul.check-list {
	list-style-image: url('/wp-content/themes/psychguides/img/check-list-icon.png');
}
.content ul.star-list p,
.content ul.check-list p {
	font: normal 14px/20px "Open Sans", sans-serif;
	color: #333;
	margin-left: 15px;
}

.post-item {
	padding-top: 32px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e4e4e4;
	overflow: hidden;
}
.post-item-content {
	padding-left: 60px;
}
.post-item .title {
	font-size: 26px;
	color: #262626;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: -.05em;
	text-decoration: none;
}
.post-item .title:hover {
	color: #262626;
	text-decoration: none;
}
.post-item .subtitle, .post-item p {
	font-size: 16px;
	line-height: 30px;
	letter-spacing: -.05em;
	font-family: Georgia;
}
.post-item .subtitle {
	color: #8d8d8d;
	display: block;
	margin-top: 5px;
}
.post-item p {
	color: #262626;
}

.pictogram {
	font-family: EntypoRegular;
	font-size: 95px;
	margin-top: 20px;
	float: left;/*
	position: relative;
	top: -6px;
	width: 50px;
	height: 65px;
	overflow: hidden;
	line-height: 25px;*/
}

.pictogram, { float: none; top: 14px; }

.info-bar {
	text-transform: uppercase;
	font-size: 14px;
	color: #8e8e8e;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	width: 644px;
	padding: 16px 0;
	overflow: hidden;
	margin-top: 80px;
}
@media only screen and (max-width: 991px) {
	.info-bar {
		margin-top: 35px;
	}
}
.info-trending > div {
	background: transparent url('/wp-content/themes/psychguides/img/clock-icon.png') no-repeat;
	background-position: 3px 3px;
	padding-left: 28px;
}
.info-category > div {
	background: transparent url('/wp-content/themes/psychguides/img/tag-icon.png') no-repeat;
	background-position: 3px center;
	padding-left: 28px;
}

.psy-box {
	margin: 10px;
	margin-top: 0;
	border: 1px solid #b9b9b9;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow:  0px 1px 3px 0px rgba(175, 175, 175, 1);
	box-shadow:  0px 1px 3px 0px rgba(175, 175, 175, 1);
	display: inline-block;
}
.box-callout, .box-table {
	display: block;
	width: 100%;
}
.psy-box > .box-header {
background: #f4f4f4;
background: -moz-linear-gradient(top,  #f4f4f4 0%, #e1e1e1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e1e1e1));
background: -webkit-linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%);
background: -o-linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%);
background: -ms-linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%);
background: linear-gradient(to bottom,  #f4f4f4 0%,#e1e1e1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e1e1e1',GradientType=0 );
font-family: Open Sans;
font-weight: bold;
font-size: 18px;
padding: 11px;
border-bottom: 1px solid #b9b9b9;
-webkit-box-shadow:  0px 1px 2px 0px rgba(200, 200, 200, 1);
box-shadow:  0px 1px 2px 0px rgba(200, 200, 200, 1);
}
.box-table > .box-header {
text-align: center;
}
.psy-box > .box-content {
padding: 20px;
max-width: 300px;
font-family: Georgia;
font-size: 14px;
overflow: hidden;
line-height: 20px;
}
.box-toc {
width: 600px;
margin: 0 auto;
}
.box-toc ul {
list-style-type: none;
margin: 0;
padding: 0;
}
.box-toc span.ent {
position: relative;
top: 6px;
font-size: 40px !important;
line-height: 0;
color: #666 !important;
}
.box-callout > .box-content, .box-table > .box-content {
max-width: none !important;
font-size: 16px !important;
}
.box-table > .box-content {
padding: 0 !important;
}
.psy-box > .box-content > img.pull-left {
	margin-right: 20px;
}
.psy-box > .box-content > img.pull-right {
	margin-left: 20px;
}
.psy-box > .box-content > .box-small-txt {
	font-size: 12px !important;
}
 .psy-box > .box-content > a {
	font-size: 16px;
}
 .psy-box > .box-content > hr {
   margin: .5em 0;
}
.box-table > .box-content > table {
	margin-bottom: 0;
	border: 0;
	border-collapse: collapse;
}

.cr-featured {
	margin-bottom: 30px;
	overflow: hidden;
}

.facility {
	width: 44%;
	background-color: #f4f4f4;
	padding: 20px;
	float: left;
	margin: 10px;
	height: 385px;
	overflow: hidden;
}

.facility.featured {
	position: relative;
}

.facility.featured:before {
	background: #000;
	background: rgba( 0, 0, 0, .6);
	bottom: 0;
	color: #FFF;
	content: 'Sponsored';
	font-size: 10px;
	font-weight: bold;
	line-height: normal;
	padding: 5px 10px;
	position: absolute;
	right: 0;
}

.facility .photo-wrapper {
  background: #fff url(/wp-content/themes/psychguides/img/loading.gif) no-repeat center;
  overflow: hidden;
  margin-bottom: 10px;
  width: 100%;
  max-height: 250px;
}
.facility-image, .facility-content  {
	float: left;
}
.facility-image {
	width: 100%;
	display: block;
}
.facility-content  {
	width: 70%;
	font-size: 16px;
	float: left;
}
.facility-name {
	font-family: "Open Sans";
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.facility-phone {
	font-family: "Open Sans";
	font-size: 16px;
	line-height: 30px;
}
.facility-rating {
	float: right;
	width: 115px;
	font-family: "Open Sans";
	font-size: 14px;
	padding-top: 5px;
	text-align: center;
}
.facility-rating span.ent {
	font-size: 36px !important;
	color: #e0a616 !important;
	line-height: 20px !important;
}
.facility .green-button {
	display: block;
	margin-top: 10px;
}

.mini-facility {
	overflow: hidden;
	width: 303px;
	height: 110px;
	background-color: #f1f1f1;
	padding: 20px;
	-moz-box-shadow: inset 0 0 10px #cccccc;
	-webkit-box-shadow: inset 0 0 10px #cccccc;
	box-shadow: inset 0 0 10px #cccccc;
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}
.mini-facility:nth-child(3n+1) {
	margin-left: 0;
}
.mini-facility .photo-wrapper {
  float: left;
  background: #fff url(/wp-content/themes/psychguides/img/loading.gif) no-repeat center;
  width: 130px;
  height: 96px;
}
.mini-facility-image {
	float: left;
}
.mini-facility-content {
	width: 150px;
	float: left;
	font-size: 13px;
	margin-left: 20px;
}
.mini-facility-title {
	font-size: 15px;
	font-weight: bold;
	font-family: "Open Sans";
	display: block;
	margin-bottom: 10px;
}

.citations-and-resources > div {
  height: 440px;
}
.citations-and-resources ol li {
	margin-bottom: 10px;
	word-break: break-all;
}

.full-callout-push {
	margin-bottom: 300px;
	position: relative;
}
.full-callout {
	background-color: #ffe29e;
	padding: 35px 0;
	width: 100%;
	position: absolute;
	left: 0;
	height: 250px;
	margin-top: -325px;
}
.full-callout-center {
	width: 1050px;
	margin: 0 auto;
}
.full-callout-image, .full-callout-content {
	float: left;
}
.full-callout-content {
	width: 800px;
	margin-left: 35px;
	font-size: 20px;
	line-height: 30px;
}
.full-callout-content-title {
	font-family: "Open Sans";
	font-weight: 700;
	font-size: 26px;
	display: block;
	margin-bottom: 20px;
}
.full-callout-footer {
	font-family: "Open Sans";
	font-weight: bold;
	font-size: 22px;
	display: block;
	margin-top: 30px;
}
.full-callout-footer .pipe {
	color: #ddbd72;
	font-weight: 300;
}


.treatment-form {
	font-family: "Open Sans";
	width: 555px;
	margin: 0 auto;
	padding: 25px 15px;
	background-color: #f4f4f4;
	-moz-box-shadow: inset 0 0 10px #cccccc;
	-webkit-box-shadow: inset 0 0 10px #cccccc;
	box-shadow: inset 0 0 10px #cccccc;
	text-align: center;
}
.treatment-form-title {
	font-weight: bold;
	font-size: 20px;
	display: block;
	margin-bottom: 20px;
}
.treatment-form hr {
	border: 0 !important;
	border-top: 1px solid #ddd !important;
	margin: 30px 0;
}
.treatment-form-radio {
	width: 150px;
	float: left;
	margin-left: 40px
}
.treatment-form-radio:first-child {
	margin-left: 20px;
}
.treatment-form-radio input {
	margin-right: 10px;
	float: left;
}
.treatment-form-radio span {
	display: block;
	float: right;
	width: 120px;
	text-align: left;
}
.treatment-form .dropdown-menu.inner {
	text-align: left !important;
}
.treatment-form .dropdown-menu.inner a {
	text-decoration: none !important;
}


.text-blob {
	width: 96%;
	background-color: #fafafa;
	border: 1px solid #e2e2e2;
	padding: 30px 20px;
	font-size: 20px;
	line-height: 35px;
}
.text-blob > .title {
	margin-top: 0 !important;
}
.text-blob .column-one, .text-blob .column-two {
	border: 0 !important;
	padding-bottom: 0 !important;
	font-size: 16px;
}
.text-blob .column-one {
	padding-left: 0 !important;
}

.learn-options {
	width: 400px;
	padding: 10px 35px;
	background-color: #ffe29e;
	font-size: 17px;
}
.learn-options .heading {
  font: bold 24.5px/40px "Open Sans", sans-serif;
}
.learn-options h3 {
	font-family: "Open Sans";
	margin-top: 0 !important;
	text-align: left;
}
.learn-options-phone {
	float: left;
	margin-right: 5px;
	border: 1px solid #f5c44e !important;
	height: auto !important;
	width: 50px;
}
.learn-options-phone[name="phone3"] {
  width: 60px;
}
.learn-options .green-button {
	/*float: left;*/
	width: 100%;
	padding: 6px 12px;
	margin-bottom: 15px;
}
.learn-options .learn-options-callback-input {
	box-sizing: border-box;
	width: 100%;
	height: 30px;
}

.form-sider {
	background-color: #dbdbdb;
	-moz-box-shadow: inset 0 0 10px #aaaaaa;
	-webkit-box-shadow: inset 0 0 10px #aaaaaa;
	box-shadow: inset 0 0 10px #aaaaaa;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
	width: 265px;
	margin: 0 auto;
}
.form-sider-option, .form-sider-option-on {
	font-family: "Open Sans";
	color: #a3a3a3;
	text-shadow: 0px 1px 2px #fff;
	filter: dropshadow(color=#fff, offx=0, offy=1);
	font-size: 17px;
	padding: 10px 0;
	width: 131px;
	float: left;
	text-align: center;
	cursor: pointer;
}
.form-sider-option-on, .form-sider-option:hover {
	width: 130px;
	padding: 9px 0;
	color: #262626;
	text-shadow: 0px 1px 1px #fff;
	filter: dropshadow(color=#fff, offx=0, offy=1);
	border: 1px solid #bfbfbf;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #f4f4f4;
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #e7e7e7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e7e7e7));
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#e7e7e7 100%);
	background: -o-linear-gradient(top,  #f4f4f4 0%,#e7e7e7 100%);
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#e7e7e7 100%);
	background: linear-gradient(to bottom,  #f4f4f4 0%,#e7e7e7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e7e7e7',GradientType=0 );

}
.form-sider-option:hover {
	color: #767676;
	text-shadow: none;
	filter: none;
}


span.ent {
	font-family: "fontello";
	font-size: 12px;
	line-height: 1;
	color: #333;
}

.image-list > div {
	margin-top: 20px;
}
.image-list > div:first-child {
	margin-top: 0;
}
.image-list > div > img {
	width: 90px;
	float: left;
	box-shadow: 0 1px 3px #999;
}
.image-list > div > div {
	float: right;
	width: 375px;
	font-size: 14px;
}
.image-list > div > div > span {
	font-family: "Open Sans";
	font-weight: bold;
}

.link-menu > ul {
	list-style: none;
	margin: 0;
	float: left;
	margin-right: 135px;
	font-weight: normal;
	font-size: 16px;
}
.link-menu > ul:last-child {
  margin-right: 0;
}
.link-menu > ul li {
	margin: 15px 0;
}
.link-menu > ul a {
	text-decoration: none !important;
}

.green-button, .green-button-wide {
	background: #7dd22c;
	background: -moz-linear-gradient(top, #7dd22c 0%, #57b200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7dd22c), color-stop(100%,#57b200));
	background: -webkit-linear-gradient(top, #7dd22c 0%,#57b200 100%);
	background: -o-linear-gradient(top, #7dd22c 0%,#57b200 100%);
	background: -ms-linear-gradient(top, #7dd22c 0%,#57b200 100%);
	background: linear-gradient(to bottom, #7dd22c 0%,#57b200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dd22c', endColorstr='#57b200',GradientType=0 );
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px 1px 2px #666;
	filter: dropshadow(color=#666, offx=0, offy=1);
	padding: 12px;
	text-decoration: none !important;
	color: #fff !important;
	display: block;
	width: 91px;
	text-align: center;
	outline: 0;
	border: 0;
	font-size: 14px !important;
	font-family: "Open Sans";

}
.green-button-wide {
	width: 250px !important;
	margin: 0 auto;
}
.green-button:hover, .green-button-wide:hover {
	text-decoration: none !important;
	color: #fff !important;
}

.content .facility-contact {
  background-color: #ffe29e;
  padding: 10px;
  font-size: 17px;
}

.content .facility-contact .green-button {
  padding: 3px 10px;
  font-size: 12px;
  display: inline;
}

.treatment-philosophy {
  font: normal 20px/30px Georgia,serif;
  color: #262626;
}

.setting {
  overflow:auto;
}
.setting li {
  display:block;
  width: 270px;
  float:left;
  padding:0 10px;
  font:14px/40px Oswald, Arial, Helvetica, sans-serif;
  margin:10px 0 0 0;
}
.setting li i {
  display:inline-block;
  height:40px;
  width:40px;
  margin-right:10px;
  vertical-align:middle;
  background:url(/wp-content/themes/psychguides/img/sprite-setting.png);
}
.setting li i.icon-oceanfront { background-position:0 0; }
.setting li i.icon-beach { background-position:-5px -40px; width:30px; }
.setting li i.icon-mountains { background-position:0 -80px; }
.setting li i.icon-desert { background-position:0 -120px; }
.setting li i.icon-lakeside { background-position:0 -160px; }
.setting li i.icon-wilderness { background-position:0 -200px; }
.setting li i.icon-resort { background-position:0 -240px; }
.setting li i.icon-privateseculded { background-position:0 -280px; }
.setting li i.icon-average { background-position:0 -320px; }
.setting li i.icon-executive { background-position:-10px -360px; width:20px; }
.setting li i.icon-luxury { background-position:0 -400px; }
.setting li i.icon-ultra_luxury { background-position:0 -440px; }
.setting li i.icon-hospital { background-position:0 -480px; }

.specializations tr td:first-child {
  font-weight: bold;
}

.carousel.testimonials {
}
.carousel.testimonials .controls a {
  outline: none;
  margin: 0 0 10px 0;
  display: block;
  float: left;
  padding: 0 40px 10px;
  text-decoration: none;
  font-weight: bold;
  font-size: 40px;
  line-height: 20px;
  background-color: rgba(0,0,0,.8);
  border-radius: 3px;
  color: #fff;
}
.carousel.testimonials .controls a:hover {
  background-color: #000;
}
.carousel.testimonials .controls .left {
  float: left;
}
.carousel.testimonials .controls .right {
  float: right;
}
.carousel.testimonials .item {
  font-size: 22px;
  line-height: 34px;
  color: #666;
  font-style: italic;
}
.carousel.testimonials .name {
  font-weight: bold;
  font-size: 12px;
  float: right;
  color: #333;
}

.modal.staff {
  width: auto;
}
.modal.staff img {
  float: left;
  width: 205px;
}
.modal.staff .text {
  padding: 25px;
  width: 350px;
  float: right;
}
.modal.staff .fn {
  font-weight: bold;
}
.modal.staff .n {
  font-style: italic;
}
.modal.staff p {
  margin-top: 15px;
}

.column-one, .column-two {
	width: 45%;
	border: 1px solid #e2e2e2;
	padding: 20px;
	margin-top: 20px;
	font-size: 16px;
}
.column-one {
	float: left;
}
.column-two {
   float: right;
}
.column-one h2, .column-two h2 {
	margin-top: 0 !important;
	font-family: "Open Sans";
}
.column-one .h2, .column-two .h2 {
	margin-bottom: 10px;
}

.footer-links {
	position: relative;
	margin-top: 15px;
	padding-bottom: 10px;
}

.footer__disclaimer {
	font-size: 9px;
	color: #AAA;
	position: absolute;
	left: 0;
	bottom: -15px;
}
@media all and (min-width: 484px) {
	.footer__disclaimer {
		bottom: -5px;
	}
}

.footer-links a {
	font-size: 12px;
	color: #8e8e8e;
	text-decoration: none;
	max-width: 1080px;
	margin-right: 10px;
}
.footer-links a:hover {
	text-decoration: none;
}

.footer-cta .contact-container {
  text-align: center;
}
.footer-cta .contact-container .contact {
	float: none;
	margin: auto;
}
.footer-cta .provided-by {
	position: relative;
	width: 80%;
	margin: 15px auto;
}
@media all and (min-width: 651px) {
	.footer-cta .provided-by {
		position: relative;
		top: -30px;
		float: right;
		width: auto;
		margin: 0;
	}
}

.footer-links .dropdown-menu {
  height: 200px;
  overflow-y: scroll;
  border-top: 3px solid #999;
}

/* wide forms */
.wide-form {
  font: normal 18px/26px "Open Sans",sans-serif;
}
.wide-form input[type="text"],
.wide-form input[type="email"],
.wide-form textarea,
.wide-form select {
	width: 75%;
}


/* IE  hacks */
@media \0screen { .contact { width: 345px !important; } .treatment { letter-spacing: 0.8px !important; } }
.contact, {  width: 345px !important; }
.treatment, { letter-spacing: 1px !important; }

.df-explore {
	list-style: none;
	margin: 0;
	padding-right: 10px;
	text-align: center;
	float: left;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 33.3333%;
}
.df-explore li {
	display: inline-block;
	width: 320px;
	max-width: 100%;
	margin-bottom: 1em;
	vertical-align: top;
	background-image: -webkit-linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
	background-image: -moz-linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
	background-image: -o-linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
	background-image: -ms-linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
	background-image: linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
}
.df-explore li:hover {
	-webkit-box-shadow: 0px 0px 25px white;
	box-shadow: 0px 0px 25px white;
}
.df-explore li:hover h4 {
	color: white;
	text-shadow: 0px 1px 3px black;
}
.df-explore li h4 {
	text-align: left;
	padding: 0 10px;
}
.df-item-desc {
	font-family: Georgia;
	letter-spacing: -.05em;
	text-align: left;
	padding: 0 10px;
}
.df-item-button {
	text-align: center;
	width: 100%;
}
.df-item-button a {
	display: block;
	width: 100%;
	height: 100%;
}
.btn-default {
	width: auto;
	display: table;
	margin: 5px auto;
		font-family: 'Open Sans', sans-serif;
		text-transform: uppercase;
		color: #333;
		font-weight: bold;
		padding: 7px 16px;
}
.btn-default a, .btn-default a:hover, .btn-default a:focus {
	color: #000;
	text-decoration: none;
}

.df-explore {
	padding-right: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
	width: auto;
	display: table;
	float: none;
	margin: auto;
}
.df-explore li {
	display: inline-block;
	width: 320px;
	max-width: 100%;
	margin-bottom: 1em;
	vertical-align: top;
	background-image: -webkit-linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
	background-image: -moz-linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
	background-image: -o-linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
	background-image: -ms-linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
	background-image: linear-gradient(rgba(0,0,0,0) 200px, rgba(0,0,0,.2) 201px, rgba(0,0,0,0) 270px);
}

label {
	margin: 30px 0 10px;
	font-size: 18px;
}

.radio {
	margin: 5px 0;
	font-size: 18px;
}

/* invalid input */
.bvalidator_invalid {
	background-color: #FFFFAE !important;
}
/* error message */
.bvalidator_errmsg {
	background-color: #333;
	font-size: 10px;
	border: 1px solid #999;
	color: #FFF;
	display: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
	-moz-box-shadow: 0 0 6px #ddd;
	-webkit-box-shadow: 0 0 6px #ddd;
	box-shadow: 0 0 6px #ddd;
	white-space: nowrap;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
	filter: alpha(opacity=90)
}
/* close icon */
.bvalidator_errmsg .bvalidator_close_icon {
	margin-left: 5px;
	margin-top: -2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F96;
	cursor: pointer
}
/* arrow */
.bvalidator_errmsg em {
	display: block;
	border-color: #333 transparent transparent;
	border-style: solid;
	border-width: 10px 10px 0;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -9px;
	left: 5px
}

.text-smaller {
	font-size: 16px !important;
}
.mobile-cta {
	display: none;
	width: 100%;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	background: #000;
	color: white;
	text-align: center;
}
.mobile-cta-btn {
	display: block;
	margin: 0 auto;
	width: 80%;
	border-radius: 30px;
	background: #f99139;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	padding: 3px;
	text-decoration: none;
}
.mobile-cta-btn:focus,
.mobile-cta-btn:hover,
.mobile-cta-btn:active {
	text-decoration: none;
}
.mobile-cta-btn h3 {
	font-size: 24px;
	line-height: 1.1;
	font-weight: normal;
	color: white;
	margin: 0;
}
.mobile-cta-btn span {
	color: white;
}
.mobile-cta-title {
	display: block;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
}
.mobile-cta-disclaimer {
	font-size: 12px;
	padding: 3px;
	display: block;
}
.mobile-cta-disclaimer a {
	color: white;
}
.float-right {
	float: right !important;
}
.float-left {
	float: left !important;
}
.text-error {
	color: #ce1919;
}
.hidden {
	display: none;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}


/* IN-CONTENT CTA */

.icc {
	text-align: center;
	margin: 35px 0;
	font-family: sans-serif;
}
.icc-inner {
	overflow: auto;
	border-bottom: 1px solid #0f89d0;
	padding-bottom: 10px;
}
.icc .icc-action {
	float: left;
	width: 40%;
	text-align: right;
}
.icc .icc-title {
	float: right;
	font-family: 'Kaushan Script', sans-serif;
	color: blue;
	width: 60%;
	text-align: left;
	line-height: 1;
	color: #0f89d0;
	font-size: 36px;
}
.icc .icc-action a {
	color: white;
	display: inline-block;
	font-size: 24px;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 30px;
	background: rgb(248,120,30);
	background: -moz-linear-gradient(left,  rgba(248,120,30,1) 0%, rgba(242,165,12,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(248,120,30,1) 0%,rgba(242,165,12,1) 100%);
	background: linear-gradient(to right,  rgba(248,120,30,1) 0%,rgba(242,165,12,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8781e', endColorstr='#f2a50c',GradientType=1 );
}
.icc .icc-action .icc-action__who-answers {
	display: block;
	width: 60%;
    margin: 2px auto;
    cursor: pointer;
    font: normal 12px "Georgia", serif;
    color: #aaa;
}
.icc .icc-subtitle {
	clear: both;
	background: #e5eff1;
	display: inline-block;
	position: relative;
	top: -10px;
	padding-left: 5px;
	padding-right: 10px;
	margin: 0;
}
@media all and (max-width: 900px) {
	.icc .icc-action, .icc .icc-title {
		float: none;
		width: auto;
		text-align: center;
	}
	.icc .icc-subtitle {
		top: auto;
		padding: 0;
		margin-top: 5px;
	}
}

#who-answers-popup {
	width: 80%;
	max-width: 700px;
	padding: 40px;
}

#who-answers-popup h1 {
	text-transform: uppercase;
	margin: 0 0 20px;
}

.who-answers__intro {
	padding-bottom: 15px;
}

.single-articles .content {
	margin-top: 200px;
}

@media screen and (max-width: 650px) {
	.single-articles .content {
		margin-top: 140px;
	}
}

.c-nav-secondary {
	position: absolute;
	top: 140px;
	background: #505050;
	box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	padding: 0 20px;
	width: 100%;
	box-sizing: border-box;
}

.c-nav-secondary__container {
	max-width: 1120px;
	margin: 0 auto;
 }

.c-nav-secondary__list {
	margin: 0;
	padding: 0;
	float: left;
}

.c-nav-secondary__list-item {
	list-style: none;
	display: inline-block;
	margin-right: 50px;
	position: relative;
	min-height: 40px;
}

.c-nav-secondary__link {
	color: #fff;
	font-size: 18px;
	vertical-align: middle;
}

.c-nav-secondary__link:hover,
.c-nav-secondary__link:active,
.c-nav-secondary__link:focus {
	color: #fff;
	text-decoration: none;
}

.c-nav-secondary__link:after {
	display: inline-block;
	content: '';
	border-top: 11px solid #fff;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	margin-left: 10px;
	border-radius: 4px;
}

.c-nav-secondary__sublist {
	position: absolute;
	height: 165px;
	overflow-y: scroll;
	width: 212px;
	top: 100%;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	padding: 5px 0;
	margin: 0;
	display: none;
}

.c-nav-secondary__sublist--show {
	display: block;
}

.c-nav-secondary__sublist-item {
	list-style: none;
}

.c-nav-secondary__sublist-link {
	display: block;
	padding: 4px 20px;
	color: #1BADE4;
	font-size: 14px;
	line-height: 1.5;
}

.c-nav-secondary__sublist-link:hover {
	color: #1BADE4;
	background-color: rgb(204, 204, 204);
	text-decoration: none;
}

.c-nav-secondary__sublist-link:active,
.c-nav-secondary__sublist-link:focus {
	color: #1BADE4;
	text-decoration: none;
}

.c-nav-secondary__search {
	display: none !important; /*to be removed once google search issue resolved*/
	margin: 5px 0;
	margin-right: 25px;
	float: right;
	position: relative;
}

/*to override*/
.c-nav-secondary__search .c-nav-secondary__search-input {
	padding: 4px 14px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 1.3;
	border-radius: 15px;
	color: rgb(204, 204, 204);
	width: 265px;
}

.c-nav-secondary__search-btn {
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 50%;
	width: 30px;
	padding: 0;
	height: 30px;
}

@media screen and (max-width: 992px) {
	.c-nav-secondary__list-item {
		margin-right: 20px;
	}
}

@media screen and (max-width: 650px) {

	.c-nav-secondary__list,
	.c-nav-secondary__list-item,
	.c-nav-secondary__link {
		display: block;
		width: 100%;
		text-align: center;
	}

	.c-nav-secondary__list-item {
		margin-top: 10px;
	}

	.c-nav-secondary__sublist {
		width: 100vw;
		left: -20px;
		right: -20px;
		z-index: 2;
		height: 195px;
	}

	.c-nav-secondary__sublist-link {
		font-size: 18px;
		text-align: left;
	}

	.c-nav-secondary__search {
		float: none;
		margin: 20px 0;
		clear: both;
	}

	.c-nav-secondary__search .c-nav-secondary__search-input {
		display: block;
		margin: 0;
		padding: 14px 14px;
		box-sizing: border-box;
		width: 100%;
	}
}

.c-premium-title {
	font-size: 20px;
	font-weight: bold;
	margin: 30px 0 20px;
	color: #000;
	font-family: 'Open Sans', Helvetica, Arial sans-serif;
}

.c-disclaimer {
	cursor: pointer;
}

/* AAC Banners */
.c-header-banner {
	background-color: #34afe0;
	width: 100%;
	padding: 5px 0;
}

.c-header-banner__text {
	color: #fff;
	font-weight: 600;
	text-align: center;
}

@media screen and (min-width: 1120px) {
	.c-header-banner__text {
		max-width: 1060px;
		margin: 0 auto;
		text-align: left;
	}
}

.c-partner-banner {
    width: 100%;
    padding: 20px 0;
    color: #262626;
    text-align: center;
}

.c-partner-banner__logo {
    display: block;
    height: 40px;
	margin: 0 auto;
	width: 100%;
}

.c-partner-banner__logo--pg {
    background: url('../img/logo.png') no-repeat left;
	max-width: 190px;
	background-size: 90%;
}

.c-partner-banner__logo--aac {
    background: url('../img/aac_horiz_grey-2x.png') no-repeat center;
    max-width: 310px;
    background-size: 90%;
}

.c-partner-banner__text {
    width: 100%;
    font-size: 12px;
    margin-top: 10px;
}

.c-partner-banner__text a {
	color: #262626;
	text-decoration: underline;
}

.c-partner-banner__text span {
	display: block;
}

@media (min-width: 480px) {

	.c-partner-banner__logo {
		display: inline-block;
        margin: 0;
	}

	.c-partner-banner__logo--pg {
		border-right: 1px solid #262626;
	}

	.c-partner-banner__logo--aac {
		max-width: 250px;
	}
}

@media (min-width: 768px) {
	.c-partner-banner__text span {
		display: inline;
	}

	.c-partner-banner__logo--aac {
		max-width: 310px;
	}
}

.l-google-search__form {
	display: flex;
	max-width: 700px;
	margin: 30px 0;
}

.l-google-search__input {
	flex-grow: 1;
	border: 1px solid #D8D8D8 !important;
	padding: 10px !important;
	margin: 0 !important;
}

.l-google-search__submit {
	background-color: #4C87B4;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
}

.l-google-search__submit:hover {
	background-color: #407298;
}

@media (min-width: 768px) {
	.l-google-search__submit {
		margin-left: 16px;
	}
}

.l-google-search__tagline {
	margin: 16px 0;
	color: #797979;
}

.l-google-search__result {
	margin-bottom: 24px;
	line-height: 1.4;
}

.l-google-search__title {
	display: block;
	font-size: 18px;
	text-decoration: underline;
}

.l-google-search__link {
	display: block;
	font-size: 15px;
	color: #3E6E58 !important;
	text-decoration: none !important;
	margin-bottom: 4px;
	word-wrap: break-word;
}

.l-google-search__snippet {
	font-size: 15px;
}

.l-google-search__results {
	max-width: 600px;
}

.l-google-search__pagination {
	margin-bottom: 20px;
}

.l-google-search__pagination-link {
	margin: 0 4px;
}

.l-google-search__pagination-link:hover {
	text-decoration: underline;
	font-weight: bold;
}

.l-google-search__pagination-link.active {
	font-weight: bold;
}
